#include "MyPropertyBridgeMemberFunction.hpp"

void MyPropertyBridgeMemberFunction::execute(const Nice::Completion & c)
{
  if (c.isDone())
    {
      I_LOG("*** Callback executed ***");
      std::cout << "*** Callback executed ***" << std::endl;
    }
}
